.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.965000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.296000px;}
._1{margin-left:-2.200000px;}
._2{margin-left:-1.003200px;}
._4{width:1.524000px;}
._3{width:2.848000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:100.000000px;}
.y0{bottom:16.862766px;}
.y3{bottom:304.268059px;}
.y12{bottom:389.163254px;}
.y11{bottom:404.580640px;}
.y10{bottom:419.998026px;}
.y24{bottom:431.127452px;}
.yf{bottom:435.415413px;}
.ye{bottom:450.832799px;}
.y22{bottom:464.660267px;}
.yd{bottom:466.250185px;}
.yc{bottom:481.667571px;}
.yb{bottom:497.084958px;}
.y23{bottom:498.180234px;}
.y17{bottom:498.189870px;}
.ya{bottom:512.502344px;}
.y9{bottom:527.919730px;}
.y21{bottom:531.713049px;}
.y16{bottom:531.713210px;}
.y8{bottom:543.337116px;}
.y7{bottom:558.754502px;}
.y6{bottom:574.171889px;}
.y5{bottom:589.589275px;}
.y14{bottom:589.592487px;}
.y4{bottom:605.006661px;}
.y13{bottom:605.009873px;}
.y1{bottom:638.529840px;}
.y15{bottom:638.530001px;}
.y2{bottom:672.494503px;}
.y31{bottom:675.394256px;}
.y2d{bottom:675.395541px;}
.y28{bottom:704.389060px;}
.y2f{bottom:704.393075px;}
.y33{bottom:704.393235px;}
.y20{bottom:736.320876px;}
.y1f{bottom:760.791961px;}
.y30{bottom:770.994899px;}
.y2c{bottom:770.996183px;}
.y1e{bottom:783.031541px;}
.y27{bottom:798.949029px;}
.y32{bottom:798.951759px;}
.y2e{bottom:798.953044px;}
.y26{bottom:836.600695px;}
.y1d{bottom:845.655037px;}
.y1c{bottom:864.926769px;}
.y1b{bottom:884.198502px;}
.y1a{bottom:903.470235px;}
.y2b{bottom:934.394782px;}
.y2a{bottom:949.812168px;}
.y19{bottom:953.361057px;}
.y29{bottom:965.229554px;}
.y25{bottom:999.295875px;}
.y18{bottom:1001.540389px;}
.h2{height:25.408000px;}
.h6{height:28.400000px;}
.h5{height:28.584000px;}
.h3{height:31.760000px;}
.h4{height:79.400000px;}
.h1{height:1319.310706px;}
.h0{height:1352.056592px;}
.w1{width:931.467084px;}
.w0{width:956.000000px;}
.x0{left:12.044833px;}
.x1{left:91.047535px;}
.x2{left:106.250523px;}
.x8{left:125.190461px;}
.x9{left:131.771115px;}
.x3{left:196.981359px;}
.x6{left:208.258695px;}
.xa{left:367.995183px;}
.x7{left:373.761928px;}
.x4{left:376.607881px;}
.x5{left:661.375516px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.736443pt;}
._1{margin-left:-1.826509pt;}
._2{margin-left:-0.832888pt;}
._4{width:1.265273pt;}
._3{width:2.364499pt;}
.fs0{font-size:26.567409pt;}
.fs3{font-size:29.888335pt;}
.fs1{font-size:33.209261pt;}
.fs2{font-size:83.023152pt;}
.y0{bottom:14.000000pt;}
.y3{bottom:252.612933pt;}
.y12{bottom:323.095600pt;}
.y11{bottom:335.895600pt;}
.y10{bottom:348.695600pt;}
.y24{bottom:357.935600pt;}
.yf{bottom:361.495600pt;}
.ye{bottom:374.295600pt;}
.y22{bottom:385.775600pt;}
.yd{bottom:387.095600pt;}
.yc{bottom:399.895600pt;}
.yb{bottom:412.695600pt;}
.y23{bottom:413.604933pt;}
.y17{bottom:413.612933pt;}
.ya{bottom:425.495600pt;}
.y9{bottom:438.295600pt;}
.y21{bottom:441.444933pt;}
.y16{bottom:441.445067pt;}
.y8{bottom:451.095600pt;}
.y7{bottom:463.895600pt;}
.y6{bottom:476.695600pt;}
.y5{bottom:489.495600pt;}
.y14{bottom:489.498267pt;}
.y4{bottom:502.295600pt;}
.y13{bottom:502.298267pt;}
.y1{bottom:530.127600pt;}
.y15{bottom:530.127733pt;}
.y2{bottom:558.326133pt;}
.y31{bottom:560.733600pt;}
.y2d{bottom:560.734667pt;}
.y28{bottom:584.806000pt;}
.y2f{bottom:584.809333pt;}
.y33{bottom:584.809467pt;}
.y20{bottom:611.316800pt;}
.y1f{bottom:631.633467pt;}
.y30{bottom:640.104267pt;}
.y2c{bottom:640.105333pt;}
.y1e{bottom:650.097467pt;}
.y27{bottom:663.312667pt;}
.y32{bottom:663.314933pt;}
.y2e{bottom:663.316000pt;}
.y26{bottom:694.572267pt;}
.y1d{bottom:702.089467pt;}
.y1c{bottom:718.089467pt;}
.y1b{bottom:734.089467pt;}
.y1a{bottom:750.089467pt;}
.y2b{bottom:775.764000pt;}
.y2a{bottom:788.564000pt;}
.y19{bottom:791.510400pt;}
.y29{bottom:801.364000pt;}
.y25{bottom:829.646933pt;}
.y18{bottom:831.510400pt;}
.h2{height:21.094522pt;}
.h6{height:23.578575pt;}
.h5{height:23.731338pt;}
.h3{height:26.368153pt;}
.h4{height:65.920383pt;}
.h1{height:1095.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:773.333333pt;}
.w0{width:793.701333pt;}
.x0{left:10.000000pt;}
.x1{left:75.590533pt;}
.x2{left:88.212533pt;}
.x8{left:103.937067pt;}
.x9{left:109.400533pt;}
.x3{left:163.540133pt;}
.x6{left:172.902933pt;}
.xa{left:305.521200pt;}
.x7{left:310.308933pt;}
.x4{left:312.671733pt;}
.x5{left:549.094800pt;}
}
